<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<xliff version="1.0">
	<file source-language="fr" datatype="plaintext" original="messages" date="2020-04-03T15:44:11Z" product-name="ot_core">
		<header/>
		<body>
			<!--  -->
			<trans-unit id="an_error_occured">
				<source>Une erreur s'est produite lors de l'opération, veuillez contacter un administrateur.</source>
			</trans-unit>
			<trans-unit id="noPageSelected">
				<source>Veuillez sélectionner une des pages du site à personnaliser pour accéder à cette rubrique.</source>
			</trans-unit>
			<trans-unit id="structure_id">
				<source>Id de la structure</source>
			</trans-unit>
			<trans-unit id="structure_subdomain">
				<source>Sous-domaine de la structure</source>
			</trans-unit>
			<trans-unit id="website_uid">
				<source>Website Uid</source>
			</trans-unit>
		</body>
	</file>
</xliff>
